=== debian/changelog ===
fastq-pair (1.0-5) unstable; urgency=medium

  * Add myself as Uploader
    Closes: #1119887
  * debputy lint --auto-fix (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 03 Nov 2025 10:14:19 +0100

fastq-pair (1.0-4) unstable; urgency=medium

  * Team Upload.
  * Move d/watch to version 5
  * Drop Redundant "Rules-Requires-Root: no"
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop myself from uploaders

 -- Nilesh Patra <nilesh@debian.org>  Sun, 02 Nov 2025 01:32:26 +0530

fastq-pair (1.0-3) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 06 Dec 2022 20:04:00 +0100

fastq-pair (1.0-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Nilesh Patra <nilesh@debian.org>  Wed, 19 May 2021 15:18:17 +0530

fastq-pair (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #986242)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 01 Apr 2021 17:24:29 +0530
