=== debian/watch ===
Version: 5

Template: Github
Owner: linsalrob
Project: fastq-pair
